/* ＳＰサイズcss - #section_main 以下のスタイルを記述 */
@charset "utf-8";
@media screen and (max-width: 599px){

#wrap_title { 
  background:#e3f0ff url(../../img/outline/ti_bgimg.png) no-repeat; 
  background-position: right bottom; 
  background-size: auto 100%;  }

#wrap_title h1 {
  text-shadow: 2px 2px 1px #e3f0ff,
  -2px 2px 1px #e3f0ff,
  2px -2px 1px #e3f0ff,
  -2px -2px 1px #e3f0ff;}


#section_main {  }

#section_main ul {  }

#section_main li { 
  border-bottom: 1px #404040 dotted; 
  margin-bottom: 10px; 
  padding-bottom: 10px;}
#section_main li:last-child { border-bottom: none; }
.block_left { 
  display: block; 
  font-weight: bold; margin-bottom: 5px;}

.block_right { display: block;  }

#section_main li .block_right li { 
  border-bottom: none; 
  margin-bottom: 10px; 
  padding-bottom: 0;}

.block_right .company { display: block; }
.block_right a.line_l { display: block; width: 100%; }



}